## GrssFeedsPubsubhubbubSubscriber GrssFeedsPubsubhubbubSubscriber |

## Functions

#define | GRSS_PUBSUBHUBBUB_SUBSCRIBER_GET_CLASS()
GrssFeedsPubsubhubbubSubscriber * | grss_feeds_pubsubhubbub_subscriber_new ()

## Types and Values

#define | GRSS_FEEDS_PUBSUBHUBBUB_SUBSCRIBER_TYPE

## Object Hierarchy

        GObject
        ╰── GrssFeedsPubsubhubbubSubscriber

## Description

## Functions

### GRSS_PUBSUBHUBBUB_SUBSCRIBER_GET_CLASS()

    #define GRSS_PUBSUBHUBBUB_SUBSCRIBER_GET_CLASS(o) (G_TYPE_INSTANCE_GET_CLASS ((o), GRSS_FEEDS_PUBSUBHUBBUB_SUBSCRIBER_TYPE, GrssFeedsPubsubhubbubSubscriberClass))

### grss_feeds_pubsubhubbub_subscriber_new ()

    GrssFeedsPubsubhubbubSubscriber *
    grss_feeds_pubsubhubbub_subscriber_new
                                   ();

## Types and Values

### GRSS_FEEDS_PUBSUBHUBBUB_SUBSCRIBER_TYPE

    #define GRSS_FEEDS_PUBSUBHUBBUB_SUBSCRIBER_TYPE		(grss_feeds_pubsubhubbub_subscriber_get_type())